{
  "name": "azure-storage-file-share-samples-js",
  "private": true,
  "version": "0.1.0",
  "description": "Azure Storage File Share client library samples for TypeScript",
  "engine": {
    "node": ">=8.0.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Azure/azure-sdk-for-js.git"
  },
  "keywords": [
    "Azure",
    "Storage",
    "File",
    "Node.js",
    "JavaScript"
  ],
  "author": "Microsoft Corporation",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/Azure/azure-sdk-for-js/issues"
  },
  "homepage": "https://github.com/Azure/azure-sdk-for-js#readme",
  "sideEffects": false,
  "dependencies": {
    "@azure/abort-controller": "latest",
    "@azure/storage-file-share": "latest",
    "dotenv": "^8.2.0"
  },
  "devDependencies": {
    "rimraf": "^3.0.0"
  }
}
